<?xml version="1.0" encoding="utf-8"?>
<phpunit backupGlobals="false"
         backupStaticAttributes="false"
         colors="true"
         convertErrorsToExceptions="true"
         convertNoticesToExceptions="true"
         convertWarningsToExceptions="true"
         processIsolation="false"
         stopOnFailure="false"
         bootstrap="tests/bootstrap.php"
>
    <testsuites>
        <testsuite name="Messemger Test Suite">
            <directory suffix="Test.php">tests/unit/services/tasks</directory>
            <directory suffix="Test.php">tests/unit/console</directory>
        </testsuite>
    </testsuites>
    <filter>
        <whitelist>
            <directory suffix=".php">src/</directory>
        </whitelist>
    </filter>
</phpunit>
